

/* App colors */
.kt-aside,
.kt-aside__brand,
.kt-aside-menu,
.kt-header-mobile,
.kt-user-card {
    background-color: #3a9ebf !important;
}

.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-text {
    color: #d6d6d6 !important;
}

.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-text {
    color: #ffffff !important;
}

.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading,
.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link {
    background-color: #57afcc;
}



/*colore icone svg */
.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__link-icon svg g [fill],
.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-icon svg g [fill] {
  -webkit-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
  fill: #d6d6d6;
}

.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__link-icon svg:hover g [fill],
.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-icon svg:hover g [fill] {
  -webkit-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
}


.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading .kt-menu__link-icon svg g [fill],
.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-icon svg g [fill] {
  -webkit-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
  fill: #ffffff;
}

/* icona aside toggler */
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler svg g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
    fill: #d6d6d6;
}

.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler svg:hover g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
}

.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler:hover svg g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
    fill: #ffffff;
}

.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler:hover svg:hover g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
}


.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__topbar-toggler i {
    color: #ffffff !important;
}

.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toggler span,
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toggler span::before,
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toggler span::after {
    background: #ffffff !important;
}







.full-width {
    width: 100% !important;
}

.no-padding {
    padding: 0 !important;
}

.no-top-padding {
    padding-top: 0 !important;
}

.sm-padding {
    padding: 1rem;
}

.sidebar-logo {
    height: 2.6rem;
    /*width: 6.2rem;*/
}

.kt-header__topbar-user img {
    height: 34px !important;
    width: 34px !important;
}

.kt-user-card {
    background-color: #101820;
}

.kt-user-card-v2__pic {
    padding-right: 1rem !important;
}

.kt-user-card-v2__pic img {
    height: 30px;
    width: 30px;
}

.user-avatar-img-wrapper {
    border-radius: 50% !important;
    overflow: hidden;
}

.user-avatar-img {
    height: 100%;
    width: 100%;
}

.kt-wizard-v4 .kt-wizard-v4__nav .kt-wizard-v4__nav-items {
    justify-content: initial !important;
}

.kt-datatable__row:hover {
    background-color: #f8fafc;
}

.top-margin {
    margin-top: 3vh;
}

.high-top-margin {
    margin-top: 2rem;
}

.very-high-top-margin {
    margin-top: 5rem;
}

.sm-top-margin {
    margin-top: 3rem;
}

.bottom-margin {
    margin-top: 3vh;
}

.high-bottom-margin {
    margin-top: 2rem;
}

.sm-bottom-margin {
    margin-top: 3rem;
}

.sm-left-margin {
    margin-left: 1rem;
}

.left-margin {
    margin-left: 3rem;
}

.right-margin {
    margin-right: 3rem;
}

/*login*/

#app {
    background: #3a9ebf!important;
    height: 100%;
}

.login-logo-container {
    height: 20rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    background-color: transparent;
}

.login-logo {
    height: 15rem;
}

.login-card {
    border: none !important;
    background-color: transparent;
}

.login-label {
    color: #ffffff;
}



.login-input {
    border-radius: 60px;
    padding-left: 1.1rem;
    border: none;
    height: 2.8rem;
    font-size: 1em;
}

.login-input:active,
.login-input:focus,
.login-input:active {
    border: none !important;
    outline: none !important;
}


.login-button {
    margin-top: 1rem;
    height: 3.5rem;
    width: 100%;
    background-color: transparent;
    border: 0.5px solid #d8d8d8 !important;
    color: #d8d8d8;
    border-radius: 60px;
    font-size: 1.1em;
}

.login-button:hover,
.login-button:focus,
.login-button:active {
    color: #fff;
    border-color: #fff !important;
}


.portlet-footer {
    width: 100%;
    padding-right: 1rem;
    padding-bottom: 1rem;
}

.portlet-footer-icon {
    color: #fff !important;
    font-size: 1.3rem;
}


.home-deadline-card:hover {
    background-color: #ff6196 !important;
}





/* EMAIL */

.email-main-body {
    font-size: 1.2em;
}

.email-footer {
    font-size: 0.8em;
}

.expiring-date, .expiring-date-label {
    color: #ffa800;
}

.expired-date, .expired-date-label {
    color: #fd397a;
}


.scadenze-liste-tab-nav-item {
    margin-right: 1rem !important;
}

.scadenze-liste-tab-nav-item,
.scadenze-liste-tab-nav-item a {
    min-width: 14rem;
    max-width: 14rem;
}


.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.green:hover > i,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.green.active > i,
.nav-tabs.nav-tabs-line a.nav-link.green:hover > i,
.nav-tabs.nav-tabs-line a.nav-link.green.active > i {
  color: #0abb87 !important;
}

.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.green:hover,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.green.active,
.nav-tabs.nav-tabs-line a.nav-link.green:hover,
.nav-tabs.nav-tabs-line a.nav-link.green.active {
  color: #0abb87;
  border-bottom: 1px solid #0abb87;
}




.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.violet:hover > i,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.violet.active > i,
.nav-tabs.nav-tabs-line a.nav-link.violet:hover > i,
.nav-tabs.nav-tabs-line a.nav-link.violet.active > i {
  color: #5867dd !important;
}

.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.violet:hover,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.violet.active,
.nav-tabs.nav-tabs-line a.nav-link.violet:hover,
.nav-tabs.nav-tabs-line a.nav-link.violet.active {
  color: #5867dd;
  border-bottom: 1px solid #5867dd;
}





.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.yellow:hover > i,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.yellow.active > i,
.nav-tabs.nav-tabs-line a.nav-link.yellow:hover > i,
.nav-tabs.nav-tabs-line a.nav-link.yellow.active > i {
  color: #ffb822 !important;
}

.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.yellow:hover,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.yellow.active,
.nav-tabs.nav-tabs-line a.nav-link.yellow:hover,
.nav-tabs.nav-tabs-line a.nav-link.yellow.active {
  color: #ffb822;
  border-bottom: 1px solid #ffb822;
}




.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.blue:hover > i,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.blue.active > i,
.nav-tabs.nav-tabs-line a.nav-link.blue:hover > i,
.nav-tabs.nav-tabs-line a.nav-link.blue.active > i {
  color: #5d78ff !important;
}

.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.blue:hover,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.blue.active,
.nav-tabs.nav-tabs-line a.nav-link.blue:hover,
.nav-tabs.nav-tabs-line a.nav-link.blue.active {
  color: #5d78ff;
  border-bottom: 1px solid #5d78ff;
}




.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.red:hover > i,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.red.active > i,
.nav-tabs.nav-tabs-line a.nav-link.red:hover > i,
.nav-tabs.nav-tabs-line a.nav-link.red.active > i {
  color: #fd397a !important;
}

.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.red:hover,
.nav-tabs.nav-tabs-line.nav.nav-tabs .nav-link.red.active,
.nav-tabs.nav-tabs-line a.nav-link.red:hover,
.nav-tabs.nav-tabs-line a.nav-link.red.active {
  color: #fd397a;
  border-bottom: 1px solid #fd397a;
}



.scadenze-list-datatable-header {
    width: 30rem;
}


.lista-scadenze-add-btn {
    height: 3rem !important;
}


.selection-toolbar {
    margin-left: 1.5rem;
}


.datatable-loader {
    display: none;
    /* position: absolute; */
    /* margin-left: 50rem; */
    margin-top: 25rem;
    /* z-index: 9999; */
}



.upload-icon {
    font-size: 1.5rem !important;
}

.upload-icon, .upload-remove-icon {
    color: #c6d2df !important;
}


.upload-options-link{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.upload-options-link:hover .upload-icon,
.upload-options-link:hover .upload-remove-icon{
    color: #5d78ff !important;
}

.custom-file-label {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}


.download-btn {
    font-size: 1rem !important;
}


.documents-wrapper .document-item {
    min-width: 20rem;
    max-width: 20rem;
}

.driver-profile-header, .driver-profile-header-wrapper {
    background-color: #1a1a27;
}


.driver-profile-dropdown-menu {
    min-width: 80px !important;
}

.remove-date-icon {
    margin-top: 0.3rem;
    margin-left: 2rem;
}




/* loading spinner */

#loading-spinner-overlay{
	position: fixed;
	top: 0;
	z-index: 9999;
	width: 100%;
	height:100%;
	display: none;
	background: rgba(0,0,0,0.6);
}
.loading-spinner-wrapper {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.loading-spinner {
	width: 40px;
	height: 40px;
	border: 4px #ddd solid;
	border-top: 4px #5867dd solid;
	border-radius: 50%;
	animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
	100% {
		transform: rotate(360deg);
	}
}
/* .is-hide{
	display:none;
} */



.model-summary-label {
    font-weight: 500 !important;
}


#room-disinfection-operator-footer {
    border: none !important;
}


.datatable-bold-label,
.datatable-sub-label {
    color: #646c9a !important;
}

.datatable-bold-label {
    font-weight: 500 !important;
}



.department-icon {
    font-size: 1.5rem !important;
    margin-left: 2rem;
}





















































































































































































































@media (max-width: 1024px) {
    .driver-profile-header {
        margin-top: -20px !important;
    }

    .driver-profile-header .driver-profile-logo {
        margin-left: 0px !important;
    }


}





















































































































































